<?xml version="1.0" encoding="UTF-8"?>
<!--G11N_OpenManage_XSL_DEV-globals_6_14 - FULL-FILE-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str128Bits"><!--XLATESTART-->128 Bit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16Bits"><!--XLATESTART-->16 Bit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str286"><!--XLATESTART-->286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str287"><!--XLATESTART-->287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32Bits"><!--XLATESTART-->32 Bit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str33Volts"><!--XLATESTART-->3,3 Volt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str386"><!--XLATESTART-->386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str387"><!--XLATESTART-->387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str486"><!--XLATESTART-->486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str487"><!--XLATESTART-->487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 Volt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64Bits"><!--XLATESTART-->64 Bit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68000"><!--XLATESTART-->68000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68010"><!--XLATESTART-->68010<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68020"><!--XLATESTART-->68020<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68030"><!--XLATESTART-->68030<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68040"><!--XLATESTART-->68040<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68xxxFamily"><!--XLATESTART-->68xxx Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80286"><!--XLATESTART-->80286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80287"><!--XLATESTART-->80287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80386"><!--XLATESTART-->80386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80387"><!--XLATESTART-->80387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80486"><!--XLATESTART-->80486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80487"><!--XLATESTART-->80487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8086"><!--XLATESTART-->8086<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8087"><!--XLATESTART-->8087<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8Bits"><!--XLATESTART-->8 Bit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbsent"><!--XLATESTART-->Nicht vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP8X"><!--XLATESTART-->AGP 8X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket1DP"><!--XLATESTART-->M.2-Sockel 1-DP (mechanische Taste A)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket1SD"><!--XLATESTART-->M.2-Sockel 1-SD (mechanische Taste E)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket2"><!--XLATESTART-->M.2-Sockel 2 (mechanische Taste B)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket3"><!--XLATESTART-->M.2-Sockel 3 (mechanische Taste M)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT1"><!--XLATESTART-->MXM Typ I<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT2"><!--XLATESTART-->MXM Typ II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT3SC"><!--XLATESTART-->MXM Typ III (Standardanschluss)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT3HEC"><!--XLATESTART-->MXM Typ III (HE-Stecker)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT4"><!--XLATESTART-->MXM Typ IV<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXM3TA"><!--XLATESTART-->MXM 3.0 Typ A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXM3TB"><!--XLATESTART-->MXM 3.0 Typ B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2SFF8639"><!--XLATESTART-->PCI Express Gen 2 SFF-8639<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3SFF8639"><!--XLATESTART-->PCI Express Gen 3 SFF-8639<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI52PWBK"><!--XLATESTART-->PCI Express Mini 52-polig mit Keep-outs an der Unterseite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI52PWOBK"><!--XLATESTART-->PCI Express Mini 52-polig ohne Keep-outs an der Unterseite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI76P"><!--XLATESTART-->PCI Express Mini 76-polig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapter"><!--XLATESTART-->Adapter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlphaFamily"><!--XLATESTART-->Alpha Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21064"><!--XLATESTART-->Alpha 21064<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21066"><!--XLATESTART-->Alpha 21066<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164"><!--XLATESTART-->Alpha 21164<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164PC"><!--XLATESTART-->Alpha 21164PC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164a"><!--XLATESTART-->Alpha 21164a<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21264"><!--XLATESTART-->Alpha 21264<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21364"><!--XLATESTART-->Alpha 21364<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMD2900"><!--XLATESTART-->AMD2900 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon"><!--XLATESTART-->AMD Athlon Prozessorserie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon64"><!--XLATESTART-->AMD Athlon 64 Prozessorserie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonXP"><!--XLATESTART-->AMD Athlon XP Prozessorserie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonMP"><!--XLATESTART-->AMD Athlon MP Prozessorserie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDDuron"><!--XLATESTART-->AMD Duron Prozessorserie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDOpteron"><!--XLATESTART-->AMD Opteron Prozessorserie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDZen"><!--XLATESTART-->AMD Zen Prozessorserie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS400"><!--XLATESTART-->AS400 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSInformation"><!--XLATESTART-->BIOS-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRC"><!--XLATESTART-->CRC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheMemory"><!--XLATESTART-->Cache-Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleron"><!--XLATESTART-->Celeron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleronD"><!--XLATESTART-->Intel Celeron D Prozessor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Gehäusesystemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->Gehäuseinformationen:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Gehäuseschloss<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Gehäusemodell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Service-Tag-Nummer des Gehäuses<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDescription"><!--XLATESTART-->Cluster-Beschreibung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation"><!--XLATESTART-->Clusterinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation1"><!--XLATESTART-->Clusterinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterName"><!--XLATESTART-->Cluster-Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterType"><!--XLATESTART-->Cluster-Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM3000"><!--XLATESTART-->Crusoe TM3000 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM5000"><!--XLATESTART-->Crusoe TM5000 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSpeed"><!--XLATESTART-->Aktuelle Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Datenspeichermodul 0 – Bestands-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->Datenspeichermodul 0 – Steckplatz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->Datenspeichermodul 0 – Service-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->Datenspeichermodul 1 – Bestands-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->Datenspeichermodul 1 – Steckplatz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->Datenspeichermodul 1 – Service-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2AssetTag"><!--XLATESTART-->Datenspeichermodul 2 – Bestands-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2Location"><!--XLATESTART-->Datenspeichermodul 2 – Steckplatz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2serviceTag"><!--XLATESTART-->Datenspeichermodul 2 – Service-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataBusWidth"><!--XLATESTART-->Datenbusbreite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->Standard-Gateway<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Gateway"><!--XLATESTART-->IPv6-Gateway<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECCType"><!--XLATESTART-->ECC-Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEfficeonTM8000"><!--XLATESTART-->Efficeon TM8000 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISAAddonCard"><!--XLATESTART-->EISA-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->Eildienstcode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNodeId"><!--XLATESTART-->Node-ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRSMStateName"><!--XLATESTART-->Chassis Management im Server-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strICEEMode"><!--XLATESTART-->Integrierter Datenmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strICEETroubleShootMode"><!--XLATESTART-->Integrierter Rechenzentrum – Troubleshootingmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalClockSpeed"><!--XLATESTART-->Externe Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->Firmware-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashMemory"><!--XLATESTART-->Flash-Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG4"><!--XLATESTART-->G4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG5"><!--XLATESTART-->G5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHobbitFamily"><!--XLATESTART-->Hobbit-Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Hostname<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri860"><!--XLATESTART-->i860<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri960"><!--XLATESTART-->i960<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIBM390"><!--XLATESTART-->IBM390 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->E/A-Modul – Bestands-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->E/A-Modul – Steckplatz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->E/A-Modul – Service-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->IO-Riserkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP-Adresse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP-Adresse <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressData"><!--XLATESTART-->IP-Adressdaten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISAAddonCard"><!--XLATESTART-->ISA-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledCapacity"><!--XLATESTART-->Installierte Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium"><!--XLATESTART-->Itanium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium2"><!--XLATESTART-->Itanium 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK5Family"><!--XLATESTART-->K5 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6Family"><!--XLATESTART-->K6 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2"><!--XLATESTART-->K6-2 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2Plus"><!--XLATESTART-->K6-2Plus Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-3"><!--XLATESTART-->K6-3 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Standort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->Lang<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM1Family"><!--XLATESTART-->M1 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Family"><!--XLATESTART-->M2 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->MAC-Adresse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMathProcessor"><!--XLATESTART-->Mathematischer Prozessor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCAAddonCard"><!--XLATESTART-->MCA-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->Hauptsystemgehäuse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufacturer"><!--XLATESTART-->Hersteller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumCapacity"><!--XLATESTART-->Maximale Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->Maximale Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART--><!--DONOTTRANSLATE--> MB<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArray"><!--XLATESTART-->Speicher-Array <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArrayCount"><!--XLATESTART-->Speicher-Array-Anzahl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryAvailableTo"><!--XLATESTART-->Speicherkapazität, die dem Betriebssystem zur Verfügung steht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicrosoftClusterServer"><!--XLATESTART-->Microsoft Cluster Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCII"><!--XLATESTART-->microSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCIIep"><!--XLATESTART-->microSPARC IIep<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSFamily"><!--XLATESTART-->MIPS Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4000"><!--XLATESTART-->MIPS R4000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4200"><!--XLATESTART-->MIPS R4200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4400"><!--XLATESTART-->MIPS R4400<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4600"><!--XLATESTART-->MIPS R4600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR10000"><!--XLATESTART-->MIPS R10000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultibitECC"><!--XLATESTART-->Multibit ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkData"><!--XLATESTART-->Netzwerkdaten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkInterfaceCard"><!--XLATESTART-->Netzwerkschnittstelle <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileRAM"><!--XLATESTART-->Nicht flüchtiger RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->Keine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotObtainedRefer"><!--XLATESTART-->[Nicht erworben, siehe Kartendokumentation]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotOccupied"><!--XLATESTART-->[Nicht belegt]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus1"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperatingSystem"><!--XLATESTART-->Betriebssystem<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPARISCFamily"><!--XLATESTART-->PA-RISC Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8500"><!--XLATESTART-->PA-RISC 8500<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8000"><!--XLATESTART-->PA-RISC 8000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7300LC"><!--XLATESTART-->PA-RISC 7300LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7200"><!--XLATESTART-->PA-RISC 7200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100LC"><!--XLATESTART-->PA-RISC 7100LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100"><!--XLATESTART-->PA-RISC 7100<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20AddonCard"><!--XLATESTART-->PC-98/C20 – Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24AddonCard"><!--XLATESTART-->PC-98/C24 – Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98-Karte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98CardSlotAddon"><!--XLATESTART-->PC-98/Kartensteckplatz – Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98EAddonCard"><!--XLATESTART-->PC-98/E – Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 – Lokaler Bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBusAddon"><!--XLATESTART-->PC-98/Lokaler Bus – Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIE"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66MHz"><!--XLATESTART-->PCI 66 MHz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIAddonCard"><!--XLATESTART-->PCI-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI X<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART--><!--DONOTTRANSLATE-->PCMCIA<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIAAddonCard"><!--XLATESTART-->PCMCIA-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Prozessorspeichermodul – Bestands-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Prozessorspeichermodul – Steckplatz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Prozessorspeichermodul – Service-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strParity"><!--XLATESTART-->Parität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentium"><!--XLATESTART-->Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumII"><!--XLATESTART-->Pentium II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIII"><!--XLATESTART-->Pentium III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIWith"><!--XLATESTART-->Pentium III mit Intel SpeedStep-Technologie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIXeon"><!--XLATESTART-->Pentium III Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIXeon"><!--XLATESTART-->Pentium II Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIV"><!--XLATESTART-->Intel Pentium 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumFamily"><!--XLATESTART-->Pentium Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumPro"><!--XLATESTART-->Pentium Pro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIStep"><!--XLATESTART-->Pentium III mit Intel SpeedStep-Technologie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumD"><!--XLATESTART-->Intel Pentium D Prozessor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumExtreme"><!--XLATESTART-->Intel Pentium ExtremeEdition Prozessor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumM"><!--XLATESTART-->Intel Pentium M Prozessor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumMMX"><!--XLATESTART-->Pentium MMX<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC601"><!--XLATESTART-->Power PC 601<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC603"><!--XLATESTART-->Power PC 603<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC6031"><!--XLATESTART-->Power PC 603+<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC604"><!--XLATESTART-->Power PC 604<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC620"><!--XLATESTART-->Power PC 620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCx704"><!--XLATESTART-->Power PC x620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC750"><!--XLATESTART-->Power PC 750<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCFamily"><!--XLATESTART-->Power PC Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessor"><!--XLATESTART-->Prozessor <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->Prozessorkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFamily"><!--XLATESTART-->Prozessorfamilie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorManufacturer"><!--XLATESTART-->Prozessorhersteller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorVersion"><!--XLATESTART-->Prozessorversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->Proprietär<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryAddonCard"><!--XLATESTART-->Proprietäre Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->Proprietäre Arbeitsspeicherkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReleaseDate"><!--XLATESTART-->Freigabedatum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Servermodul – Bestands-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Servermodul – Steckplatz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Servermodul – Service-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleSlotName"><!--XLATESTART-->Servermodul – Steckplatzname<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleFormFactor"><!--XLATESTART-->Servermodul – Formfaktor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->Kurz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitECC"><!--XLATESTART-->Einzel-Bit-ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->Steckplatz <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->Steckplatzlänge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsAvailable"><!--XLATESTART-->Verfügbare Steckplätze<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsUsed"><!--XLATESTART-->Verwendete Steckplätze<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSoftwareProfile"><!--XLATESTART-->Softwareprofil<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Geschwindigkeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->Subnetzmaske<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuperSPARC"><!--XLATESTART-->SuperSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem1"><!--XLATESTART-->System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBoardOr"><!--XLATESTART-->Hauptplatine oder Motherboard<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->Systemstartzeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->Systemstandort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemMemory"><!--XLATESTART-->Systemspeicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->System Time<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLockDownMode"><!--XLATESTART-->Systemsperrmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalInstalledCapacity"><!--XLATESTART-->Installierte Gesamtkapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalMaximumCapacity"><!--XLATESTART-->Maximale Gesamtkapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARC"><!--XLATESTART-->UltraSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCII"><!--XLATESTART-->UltraSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIi"><!--XLATESTART-->UltraSPARC IIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIII"><!--XLATESTART-->UltraSPARC III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIIi"><!--XLATESTART-->UltraSPARC IIIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUse"><!--XLATESTART-->Verwendung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strV30Family"><!--XLATESTART-->V30 Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion2"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemory"><!--XLATESTART-->Grafikspeicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoProcessor"><!--XLATESTART-->Videoprozessor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->Spannung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->Spannungsversorgung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts"><!--XLATESTART-->Volt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts1"><!--XLATESTART-->Volt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWeitek"><!--XLATESTART-->Weitek<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon1"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeonMP"><!--XLATESTART-->Xeon MP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->ESM-Firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->Netzteil-Parallelplatine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->Rückwandplatinen-Firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->Kernel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->Anwendung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->Frontblendencontroller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->Baseboard Management Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->Hot-Plug-PCI-Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->Sensordateneinträge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->Peripherieschacht – Rückwandplatine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->Sekundäre Rückwandplatine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecondaryBackPlane"><!--XLATESTART-->Sekundäre Rückwandplatine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessController"><!--XLATESTART-->Remote Access Controller-Firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->Unbekannte Firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1xOr1x"><!--XLATESTART--><!--DONOTTRANSLATE-->1x oder x1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2xOr2x"><!--XLATESTART--><!--DONOTTRANSLATE-->2x oder x2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4xOr4x"><!--XLATESTART--><!--DONOTTRANSLATE-->4x oder x4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8xOr8x"><!--XLATESTART--><!--DONOTTRANSLATE-->8x oder x8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str12xOr12x"><!--XLATESTART--><!--DONOTTRANSLATE-->12x oder x12<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16xOr16x"><!--XLATESTART--><!--DONOTTRANSLATE-->16x oder x16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32xOr32x"><!--XLATESTART--><!--DONOTTRANSLATE-->32x oder x32<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorBrand"><!--XLATESTART-->Prozessormarke<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unbekannt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSPARCFamily"><!--XLATESTART-->SPARC Serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBladeModule"><!--XLATESTART-->Servermodul<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Service-Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotNumber"><!--XLATESTART-->Steckplatznummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotName"><!--XLATESTART-->Steckplatzname<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModel"><!--XLATESTART-->Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemRevisionName"><!--XLATESTART-->Systemrevision<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormFactor"><!--XLATESTART-->Formfaktor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightSingleWide"><!--XLATESTART-->Halbe Höhe, einfache Breite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightDualWide"><!--XLATESTART-->Halbe Höhe, doppelte Breite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightSingleWide"><!--XLATESTART-->Volle Höhe, einfache Breite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightDualWide"><!--XLATESTART-->Volle Höhe, doppelte Breite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleWidthQuarterHight"><!--XLATESTART-->Einfache Breite, Viertelhöhe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfWidth"><!--XLATESTART-->1U halbe Breite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuarterWidth"><!--XLATESTART-->1U Viertelbreite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullWidth"><!--XLATESTART-->1U volle Breite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX1"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX4"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX8"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX16"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X1"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X4"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X8"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X16"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3"><!--XLATESTART-->PCI E Gen 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X1"><!--XLATESTART-->PCI E Gen 3 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X2"><!--XLATESTART-->PCI E Gen 3 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X4"><!--XLATESTART-->PCI E Gen 3 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X8"><!--XLATESTART-->PCI E Gen 3 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X16"><!--XLATESTART-->PCI E Gen 3 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4"><!--XLATESTART-->PCI E Gen 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X1"><!--XLATESTART-->PCI E Gen 4 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X2"><!--XLATESTART-->PCI E Gen 4 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X4"><!--XLATESTART-->PCI E Gen 4 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X8"><!--XLATESTART-->PCI E Gen 4 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X16"><!--XLATESTART-->PCI E Gen 4 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLifecycleController"><!--XLATESTART-->Lifecycle Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapable"><!--XLATESTART-->Fähig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAC"><!--XLATESTART-->Remote Access Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACInfo"><!--XLATESTART-->Remote Access Controller – Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProduct"><!--XLATESTART-->Produkt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPSubnet"><!--XLATESTART-->IP-Subnetz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPGateway"><!--XLATESTART-->IP-Gateway<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address1"><!--XLATESTART-->IPv6-Adresse 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address2"><!--XLATESTART-->IPv6-Adresse 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTeamInterface"><!--XLATESTART-->Teamschnittstelle <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strvFlashSDCard"><!--XLATESTART-->vFlash SD-Karte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->SD-Karte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="striDRACState"><!--XLATESTART-->iDRAC-Netzwerkeinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotConfigured"><!--XLATESTART-->Nicht konfiguriert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str25dff"><!--XLATESTART-->2,5-Zoll-Laufwerksformat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str35dff"><!--XLATESTART-->3,5-Zoll-Laufwerksformat<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>