<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACCord"><!--XLATESTART-->Cable de CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckTheEvents"><!--XLATESTART-->Compruebe los eventos para activar y, a continuación, haga clic en "Aplicar cambios".<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigureSNMPTraps"><!--XLATESTART-->Configurar capturas de SNMP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical2"><!--XLATESTART-->Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical3"><!--XLATESTART-->Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSNMPTraps"><!--XLATESTART-->Configuración actual de capturas de SNMP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrents"><!--XLATESTART-->Corrientes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSNMPTraps"><!--XLATESTART-->Activar capturas de SNMP <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanEnclosure"><!--XLATESTART-->Carcasa del ventilador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFans"><!--XLATESTART-->Ventiladores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical"><!--XLATESTART-->Información, Aviso, Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical1"><!--XLATESTART-->Información, Aviso, Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical2"><!--XLATESTART-->Información, Aviso, Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical3"><!--XLATESTART-->Información, Aviso, Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntrusion"><!--XLATESTART-->Intrusión<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogs"><!--XLATESTART-->Registros<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->Memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->Ninguno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->Ninguno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone2"><!--XLATESTART-->Ninguno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone3"><!--XLATESTART-->Ninguno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Fuentes de alimentación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->Redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->Sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPower"><!--XLATESTART-->Alimentación del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPeakPower"><!--XLATESTART-->Alimentación máxima del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->Soporte flash extraíble<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatures"><!--XLATESTART-->Temperaturas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapsEnabledFor"><!--XLATESTART--> Capturas activadas para el sistema.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltages"><!--XLATESTART-->Tensiones<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical"><!--XLATESTART-->Aviso, Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical1"><!--XLATESTART-->Aviso, Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical2"><!--XLATESTART-->Aviso, Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical3"><!--XLATESTART-->Aviso, Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteries"><!--XLATESTART-->Baterías<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTraps"><!--XLATESTART-->Configuración de capturas de SNMP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable"><!--XLATESTART-->No hay capturas de SNMP disponibles para este sistema.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable1"><!--XLATESTART-->Las capturas de SNMP no están disponibles en este sistema debido a limitaciones de hardware o del sistema operativo. Consulte la ayuda en línea para obtener más información.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->Información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrap"><!--XLATESTART-->Captura de prueba de SNMP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapDestination"><!--XLATESTART-->Destino de captura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAction"><!--XLATESTART-->Acción<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSend"><!--XLATESTART-->Enviar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPrompt"><!--XLATESTART-->Seleccione el destino de la captura de prueba y haga clic en "Enviar".<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPromptAdmin"><!--XLATESTART-->Esta función sólo está disponible para los usuarios que tengan privilegios administrativos. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestNoSNMP"><!--XLATESTART-->El componente SNMP del Administrador del servidor no está instalado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestEmpty"><!--XLATESTART-->No hay destino de captura de SNMP disponible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestError"><!--XLATESTART-->Se ha producido un error al recuperar los destinos de captura de SNMP.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
