<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<!-- NOTE : prefix all strings with 'g' to indicate global -->
<xsl:variable name="gstrAmperageUnit"><!--XLATESTART--> A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrKiloWattHrUnit"><!--XLATESTART--> kWh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrWattUnit"><!--XLATESTART--> W<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrDecimalFractionSeperator"><!--XLATESTART-->,<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNA"><!--XLATESTART-->[N/A]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrBTUhrUnit"><!--XLATESTART--> BTU/h<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrMTPSUnit"><!--XLATESTART--> MT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrOpenBrace"><!--XLATESTART--> (<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCloseBrace"><!--XLATESTART--> )<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrPowerMonitoringNAMessage"><!--XLATESTART-->La información de consumo de alimentación no está disponible en este sistema porque no todas las unidades de suministro de energía admiten PMBus o el firmware del sistema no admite la supervisión de la alimentación.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrAttribute"><!--XLATESTART-->Atributo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrValue"><!--XLATESTART-->Valor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrValues"><!--XLATESTART-->Valores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstr"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrPercentSymbol"><!--XLATESTART--> %<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrRebootSystem"><!--XLATESTART-->Reiniciar el sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrSelected"><!--XLATESTART-->Seleccionado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNotSelected"><!--XLATESTART-->No seleccionado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCommandUnsuccessful"><!--XLATESTART-->Comando no satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCommandSuccessful"><!--XLATESTART-->Comando satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrReading"><!--XLATESTART-->Lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrerrnotpermitted"><!--XLATESTART-->Esta dirección IPv6 no es válida. Consulte la ayuda en línea para obtener más información.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrerrinvalid"><!--XLATESTART-->Esta dirección IPv6 no es válida. Consulte la ayuda en línea para obtener más información.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrerrdefault"><!--XLATESTART-->No es posible identificar el error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrSeconds"><!--XLATESTART-->Segundos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNotAvailable"><!--XLATESTART-->[No disponible]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrYes"><!--XLATESTART-->Sí<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNo"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrResetToDefault"><!--XLATESTART-->Advertencia: "Restablecer valores predeterminados" del acceso remoto está en progreso. Haga clic en el botón "Actualizar" para actualizar esta información.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrResetToDefaultCli"><!--XLATESTART-->Advertencia: Está en progreso "Restablecer valores predeterminados" del acceso remoto.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrBMC"><!--XLATESTART-->Baseboard Management Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC9Ent"><!--XLATESTART-->iDRAC9 Enterprise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC9Exp"><!--XLATESTART-->iDRAC9 Express<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC8Ent"><!--XLATESTART-->iDRAC8 Enterprise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC8Exp"><!--XLATESTART-->iDRAC8 Express<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC7Ent"><!--XLATESTART-->iDRAC7 Enterprise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC7Exp"><!--XLATESTART-->iDRAC7 Express<!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC6Ent"><!--XLATESTART-->iDRAC6 Enterprise<!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC"><!--XLATESTART-->iDRAC<!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC6Exp"><!--XLATESTART-->iDRAC6 Express<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMedia"><!--XLATESTART-->Medio vFlash<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMediaType"><!--XLATESTART-->Tipo de medio vFlash<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMediaSize"><!--XLATESTART-->Tamaño de medio vFlash<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashAvailableSize"><!--XLATESTART-->Tamaño disponible del medio vFlash<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrUnifiedServerConfig"><!--XLATESTART-->Unified Server Configurator<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrRemoteAccessDevice"><!--XLATESTART-->Dispositivo de acceso remoto<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrRemoteAccessInfo"><!--XLATESTART-->Información de acceso remoto<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrInbandMessage"><!--XLATESTART-->Nota: Los valores no se pueden configurar porque la configuración del Remote Access Controller en banda está desactivada.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="gstrUnknown"><!--XLATESTART-->Desconocido<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
