<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACCord"><!--XLATESTART-->交流电源线<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckTheEvents"><!--XLATESTART-->检查要启用的事件，然后单击“应用更改”。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigureSNMPTraps"><!--XLATESTART-->配置 SNMP 陷阱<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical2"><!--XLATESTART-->严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical3"><!--XLATESTART-->严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSNMPTraps"><!--XLATESTART-->当前的 SNMP 陷阱配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrents"><!--XLATESTART-->当前<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSNMPTraps"><!--XLATESTART-->启用 SNMP 陷阱。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->错误！<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanEnclosure"><!--XLATESTART-->风扇外壳<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFans"><!--XLATESTART-->风扇<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical"><!--XLATESTART-->信息、警告、严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical1"><!--XLATESTART-->信息、警告、严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical2"><!--XLATESTART-->信息、警告、严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical3"><!--XLATESTART-->信息、警告、严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntrusion"><!--XLATESTART-->侵入<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogs"><!--XLATESTART-->日志<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone2"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone3"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->电源设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->冗余<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->系统<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPower"><!--XLATESTART-->系统电源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPeakPower"><!--XLATESTART-->系统峰值电源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->可移动闪存介质<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatures"><!--XLATESTART-->温度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapsEnabledFor"><!--XLATESTART--> 已为系统启用陷阱。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltages"><!--XLATESTART-->电压<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical"><!--XLATESTART-->警告、严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical1"><!--XLATESTART-->警告、严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical2"><!--XLATESTART-->警告、严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical3"><!--XLATESTART-->警告、严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteries"><!--XLATESTART-->电池<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTraps"><!--XLATESTART-->SNMP 陷阱配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable"><!--XLATESTART-->没有 SNMP 陷阱可用于此系统。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable1"><!--XLATESTART-->由于操作系统或硬件限制，此系统上没有可用的 SNMP 陷阱。请参阅联机帮助，以获得更多信息。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrap"><!--XLATESTART-->SNMP 测试陷阱<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapDestination"><!--XLATESTART-->陷阱目标<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAction"><!--XLATESTART-->操作<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSend"><!--XLATESTART-->发送<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPrompt"><!--XLATESTART-->选择测试陷阱的目标，然后单击“发送”。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPromptAdmin"><!--XLATESTART-->此功能仅适用于拥有管理权限的用户。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestNoSNMP"><!--XLATESTART-->服务器管理员 SNMP 组件未安装。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestEmpty"><!--XLATESTART-->没有可用的 SNMP 陷阱目标。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestError"><!--XLATESTART-->检索 SNMP 陷阱目标时出现错误。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
