<?xml version="1.0" encoding="UTF-8"?>
<!--G11N_OpenManage_XSL_DEV-globals_5_18 - FULL-FILE-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACSwitchMode"><!--XLATESTART-->交流开关模式已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->预计的交流开关冗余性已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsExecutable"><!--XLATESTART-->警报措施可执行应用程序已修改。事件： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsModified"><!--XLATESTART-->警报措施已修改。事件： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared"><!--XLATESTART-->警报日志已清除。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared1"><!--XLATESTART-->已清除警报日志<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoAcquisition"><!--XLATESTART-->资产信息获取已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoBox"><!--XLATESTART-->资产信息框已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCorporate"><!--XLATESTART-->资产信息公司所有者已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost"><!--XLATESTART-->资产信息成本中心已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost1"><!--XLATESTART-->资产信息成本事件日志已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDeployment"><!--XLATESTART-->资产信息部署时间已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDepreciation"><!--XLATESTART-->资产信息折旧详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoExtended"><!--XLATESTART-->资产信息延长保修已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoHazard"><!--XLATESTART-->资产信息危险废物代码已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoInsurance"><!--XLATESTART-->资产信息保险已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoLease"><!--XLATESTART-->资产信息租赁详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoMaintenance"><!--XLATESTART-->资产信息维护已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOS"><!--XLATESTART-->资产信息操作系统其他详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject"><!--XLATESTART-->资产信息对象类已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOptions"><!--XLATESTART-->资产信息选项已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOutsourcing"><!--XLATESTART-->资产信息外包详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOwnership"><!--XLATESTART-->资产信息所有权已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRegister"><!--XLATESTART-->资产信息注册已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRepairs"><!--XLATESTART-->资产信息维修已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSchedule"><!--XLATESTART-->资产信息计划编号已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoService"><!--XLATESTART-->资产信息服务合同已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSupport"><!--XLATESTART-->资产信息支持详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTraining"><!--XLATESTART-->资产信息培训详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTrouble"><!--XLATESTART-->资产信息故障工单已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoUser"><!--XLATESTART-->资产信息用户详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoVendorexpensed"><!--XLATESTART-->资产信息供应商或费用已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoWarranty"><!--XLATESTART-->资产信息保修详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryTimer"><!--XLATESTART-->自动恢复计时器已修改为 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupState"><!--XLATESTART-->BIOS 设置状态已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSUpdatePackage"><!--XLATESTART-->BIOS 更新程序包已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANAuthenticationInfo"><!--XLATESTART-->远程访问 LAN 身份验证信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelAccess"><!--XLATESTART-->远程访问 LAN 信道权限级别限制已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelEnable"><!--XLATESTART-->远程访问 LAN IPMI Over Lan 状态已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelPEF"><!--XLATESTART-->远程访问 LAN PEF 警报已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANCommunityString"><!--XLATESTART-->远程访问 LAN 社区字符串已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDefaultGateway"><!--XLATESTART-->远程访问 LAN 默认网关已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationAddress"><!--XLATESTART-->远程访问 LAN 目标地址已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationType"><!--XLATESTART-->远程访问 LAN 目标类型已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddress"><!--XLATESTART-->远程访问 LAN IPv4 地址已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddressSource"><!--XLATESTART-->远程访问 LAN IPv4 地址源已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPv4Header"><!--XLATESTART-->远程访问 LAN IPv4 标头已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANSubnetMask"><!--XLATESTART-->远程访问 LAN IPv4 子网掩码已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANID"><!--XLATESTART-->远程访问 LAN VLAN ID 已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANPriority"><!--XLATESTART-->远程访问 LAN VLAN 优先级已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFActionGlobal"><!--XLATESTART-->远程访问 PEF 操作全局控制已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFAlertPolicy"><!--XLATESTART-->远程访问 PEF 警报策略条目已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFControlModified"><!--XLATESTART-->远程访问 PEF 控制已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFEventFilter"><!--XLATESTART-->远程访问 PEF 事件筛选器已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFGUIDModified"><!--XLATESTART-->远程访问 PEF 系统 GUID 已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRestoreToDefault"><!--XLATESTART-->远程访问还原为默认设置。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLAuthenticationModified"><!--XLATESTART-->远程访问 Serial Over LAN 身份验证已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateNonvolatile"><!--XLATESTART-->远程访问 Serial Over LAN 比特率非易失性已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateVolatile"><!--XLATESTART-->远程访问 Serial Over LAN 比特率易失性已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLCharModified"><!--XLATESTART-->远程访问 Serial Over LAN 字符型已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLEnableModified"><!--XLATESTART-->远程访问 Serial Over LAN 启用已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLRetryValue"><!--XLATESTART-->远程访问 Serial Over LAN 重试值已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialAuthenticationModified"><!--XLATESTART-->远程访问串行身份验证详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialChannelAccess"><!--XLATESTART-->远程访问串行信道访问权限已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialComminicationSettings"><!--XLATESTART-->远程访问串行通信设置已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialConnectionMode"><!--XLATESTART-->远程访问串行连接模式已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialTerminalConfiguration"><!--XLATESTART-->远程访问串行终端配置已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserAccessModified"><!--XLATESTART-->远程访问用户访问权限已修改。ID： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserNameModified"><!--XLATESTART-->远程访问用户名称已修改。ID： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserPasswordModified"><!--XLATESTART-->远程访问用户密码已修改。ID： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserStateModified"><!--XLATESTART-->远程访问用户状态已修改。ID： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->机箱资产标签已修改为 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAssetTag"><!--XLATESTART-->服务器模块资产标签已修改为 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisDiagnosticInterrupt"><!--XLATESTART-->机箱诊断中断按钮控制已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->机箱识别超时详细信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIntrusionDetection"><!--XLATESTART-->机箱侵入检测<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveBayIntrusionDetection"><!--XLATESTART-->驱动器托架侵入检测<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDControl"><!--XLATESTART-->机箱 LED 控制已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDState"><!--XLATESTART-->机箱 LED 状态已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisPowerButton"><!--XLATESTART-->机箱电源按钮控制已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic"><!--XLATESTART-->命令行诊断运行已启动。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic1"><!--XLATESTART-->命令行诊断运行已完成。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogBackup"><!--XLATESTART-->命令日志备份已创建。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogCleared"><!--XLATESTART-->命令日志已成功清除。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrent"><!--XLATESTART-->当前<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeDetects"><!--XLATESTART-->当前探测器检测失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeWarning"><!--XLATESTART-->当前探测器警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleteFailed"><!--XLATESTART--> 删除失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleted"><!--XLATESTART--> 已删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAborted"><!--XLATESTART-->诊断中止已提交 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAboutInfo"><!--XLATESTART-->诊断关于信息已请求。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings"><!--XLATESTART-->适用于诊断运行的诊断高级设置已保存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings1"><!--XLATESTART-->诊断高级设置选项已选择<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAllRunning"><!--XLATESTART-->诊断所有运行测试已中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel"><!--XLATESTART-->诊断应用程序级别设置已保存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel1"><!--XLATESTART-->诊断应用程序级别设置已请求<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompleted"><!--XLATESTART-->诊断已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompletedTest"><!--XLATESTART-->诊断已完成测试结果已从内存空间清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference"><!--XLATESTART-->诊断配置差异已确认<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference1"><!--XLATESTART-->诊断配置差异日志已清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDeviceReenumeration"><!--XLATESTART-->诊断设备重新枚举已成功运行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDifferenceView"><!--XLATESTART-->诊断差异视图已请求<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsEnumerationFailed"><!--XLATESTART-->诊断枚举失败！<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetAdvanced"><!--XLATESTART-->诊断获取会话的高级级别设置已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetDifference"><!--XLATESTART-->诊断获取差异历史记录日志已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetOverall"><!--XLATESTART-->诊断获取整体进度请求已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsOverallProgress"><!--XLATESTART-->诊断整体进度已请求 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsProgressRequested"><!--XLATESTART-->诊断进度已请求<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory"><!--XLATESTART-->诊断结果历史记录日志已请求<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory1"><!--XLATESTART-->诊断结果历史记录日志已清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTask"><!--XLATESTART-->诊断计划的任务已删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTasks"><!--XLATESTART-->诊断计划的任务已取消<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerComponent"><!--XLATESTART-->诊断计划程序组件失败！<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerPage"><!--XLATESTART-->诊断计划程序页面已查看<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectedTo"><!--XLATESTART-->诊断已选择运行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage"><!--XLATESTART-->诊断选择页面已查看<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage1"><!--XLATESTART-->诊断已首次查看选择页面<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSessionLog"><!--XLATESTART-->诊断会话日志已请求 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSetOverall"><!--XLATESTART-->诊断设置整体进度已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSummaryPage"><!--XLATESTART-->诊断总结页面已请求<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTaskScheduled"><!--XLATESTART-->诊断任务已计划<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTestSuspended"><!--XLATESTART-->诊断测试已暂停<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy"><!--XLATESTART-->按设备类型显示诊断视图已选择<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy1"><!--XLATESTART-->按测试类型显示诊断视图已选择<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsWelcomePage"><!--XLATESTART-->诊断欢迎页面系统警报已设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogClearFailed"><!--XLATESTART-->ESM 日志清除失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogCleared"><!--XLATESTART-->ESM 日志已成功清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedAUTHMETHOD"><!--XLATESTART--> 失败：AUTHMETHOD=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailure"><!--XLATESTART-->失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->风扇<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeDetects"><!--XLATESTART-->风扇探测器检测失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeWarning"><!--XLATESTART-->风扇探测器警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullSpeedMode"><!--XLATESTART--> 全速模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerateFailed"><!--XLATESTART--> 生成失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerated"><!--XLATESTART--> 已生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedAndMade"><!--XLATESTART--> 已生成并设为活动状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedButMake"><!--XLATESTART--> 已生成但设置为活动状态失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHarddriveFaultLED"><!--XLATESTART-->硬件故障 LED 已清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareESMLogCleared"><!--XLATESTART-->硬件 ESM 日志已清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogFailure"><!--XLATESTART-->硬件日志失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogWarning"><!--XLATESTART-->硬件日志警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART--> 导入失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImported"><!--XLATESTART--> 已导入<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLRAResponseModified"><!--XLATESTART-->LRA 响应已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryErrorCount"><!--XLATESTART-->内存错误计数已清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryFailure"><!--XLATESTART-->内存故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryPrefailure"><!--XLATESTART-->内存预期故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryRedundancyConfiguration"><!--XLATESTART-->内存模式配置已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->无操作<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticTest"><!--XLATESTART-->未选择诊断测试；已提交请求<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticsTask"><!--XLATESTART-->不会删除计划的诊断任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledDiagnostic"><!--XLATESTART-->操作系统计划的诊断无法运行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun"><!--XLATESTART-->操作系统计划的诊断已启动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun1"><!--XLATESTART-->操作系统计划的诊断已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycle"><!--XLATESTART-->电源重启<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOff"><!--XLATESTART-->关闭电源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyCritical"><!--XLATESTART-->电源严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyWarning"><!--XLATESTART-->电源警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy"><!--XLATESTART-->电源系统冗余性降低<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy1"><!--XLATESTART-->电源系统冗余性丢失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowersupply"><!--XLATESTART-->电源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousESMVersion"><!--XLATESTART-->上一个 ESM 版本： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion"><!--XLATESTART-->上一个版本： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion1"><!--XLATESTART-->上一个版本： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrivileges"><!--XLATESTART--> 权限<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProbeThresholdModified"><!--XLATESTART-->探测器阈值已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFailure"><!--XLATESTART-->处理器故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorWarning"><!--XLATESTART-->处理器警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode"><!--XLATESTART--> 静音模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREASON"><!--XLATESTART-->REASON=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReboot"><!--XLATESTART-->重新引导<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard"><!--XLATESTART-->远程访问卡调制解调器拨号类型已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard1"><!--XLATESTART-->远程访问卡调制解调器启动字符串已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard10"><!--XLATESTART-->远程访问卡 SMTP IP 地址已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard11"><!--XLATESTART-->远程访问卡 NIC 状态已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard12"><!--XLATESTART-->远程访问卡 NIC DHCP 状态已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard13"><!--XLATESTART-->远程访问卡 NIC IP 地址已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard14"><!--XLATESTART-->远程访问卡 NIC 子网掩码已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard15"><!--XLATESTART-->远程访问卡 NIC 网关已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard16"><!--XLATESTART-->远程访问卡基本 IP 地址已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard17"><!--XLATESTART-->远程访问卡拨入状态已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard18"><!--XLATESTART-->远程访问卡拨入 DHCP 状态已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard19"><!--XLATESTART-->远程访问卡拨入授权类型已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard2"><!--XLATESTART-->远程访问卡调制解调器波特率已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard20"><!--XLATESTART-->远程访问卡拨出用户已添加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard21"><!--XLATESTART-->远程访问卡拨出用户已更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard22"><!--XLATESTART-->远程访问卡拨出用户已删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard23"><!--XLATESTART-->远程访问卡拨入用户已添加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard24"><!--XLATESTART-->远程访问卡拨入用户已更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard25"><!--XLATESTART-->远程访问卡拨入用户已删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard26"><!--XLATESTART-->远程访问卡 SNMP 陷阱已添加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard27"><!--XLATESTART-->远程访问卡 SNMP 陷阱已更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard28"><!--XLATESTART-->远程访问卡 SNMP 陷阱已删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard29"><!--XLATESTART-->远程访问卡用户已添加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard3"><!--XLATESTART-->远程访问卡软驱 TFTP 状态已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard30"><!--XLATESTART-->远程访问卡用户已更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard31"><!--XLATESTART-->远程访问卡用户已删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard32"><!--XLATESTART-->远程访问卡电子邮件测试已执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard33"><!--XLATESTART-->远程访问卡 alpha 页导航测试已执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard34"><!--XLATESTART-->远程访问卡数字页导航测试已执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard35"><!--XLATESTART-->远程访问卡 SNMP 陷阱测试已执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard36"><!--XLATESTART-->远程访问卡重置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard4"><!--XLATESTART-->远程访问卡固件 TFTP 状态已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard5"><!--XLATESTART-->远程访问卡软驱 TFTP IP 地址已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard6"><!--XLATESTART-->远程访问卡软驱 TFTP 路径已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard7"><!--XLATESTART-->远程访问卡固件更新 TFTP IP 地址已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard8"><!--XLATESTART-->远程访问卡固件更新 TFTP 路径已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard9"><!--XLATESTART-->远程访问卡 SMTP 电子邮件状态已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPower"><!--XLATESTART-->系统电源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strchangedfrom"><!--XLATESTART--> 更改自 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strto"><!--XLATESTART--> 至 <!--XLATESTOP--></xsl:variable>


<!--Command log strings specific to 9G-->
<xsl:variable name="strRACNICTeamingModified"><!--XLATESTART-->远程访问 NIC 选择已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACEncryptModified"><!--XLATESTART-->远程访问加密密钥值已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserModified"><!--XLATESTART-->远程访问卡用户权限已修改。ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserPrivModified"><!--XLATESTART-->远程访问 Serial Over LAN 为用户启用负载已修改。ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACSOLModified"><!--XLATESTART-->远程访问外部连接器设置已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACNICEnableModified"><!--XLATESTART-->远程访问网络接口卡状态已修改。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLCDKVMState"><!--XLATESTART-->前面板 LCD 远程 KVM 状态已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLCDAccessState"><!--XLATESTART-->前面板 LCD 访问状态已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAddit"><!--XLATESTART-->远程访问其他属性已配置。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLANIPv6AddrSource"><!--XLATESTART-->远程访问 LAN IPv6 地址源已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLANIPv6Addr"><!--XLATESTART-->远程访问 LAN IPv6 地址已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLANIPv6PrefexLen"><!--XLATESTART-->远程访问 LAN IPv6 前缀长度已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLANIPv6Gateway"><!--XLATESTART-->远程访问 LAN IPv6 网关地址已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLANIPv6PrefDNS"><!--XLATESTART-->远程访问 LAN IPv6 首选 DNS 服务器已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLANIPv6AltDNS"><!--XLATESTART-->远程访问 LAN IPv6 替代 DNS 服务器已修改。<!--XLATESTOP--></xsl:variable>

<!--Storage Services specific strings-->
<xsl:variable name="strSMCommand5501"><!--XLATESTART-->存储控制器创建虚拟磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5502"><!--XLATESTART-->存储控制器设置重建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5503"><!--XLATESTART-->存储控制器刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5504"><!--XLATESTART-->存储控制器重置配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5505"><!--XLATESTART-->存储控制器启用警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5506"><!--XLATESTART-->存储控制器禁用警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5507"><!--XLATESTART-->存储控制器静音警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5508"><!--XLATESTART-->存储控制器导出日志<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5509"><!--XLATESTART-->存储控制器电池修复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5510"><!--XLATESTART-->存储控制器重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5511"><!--XLATESTART-->存储连接器重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5512"><!--XLATESTART-->存储虚拟磁盘删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5513"><!--XLATESTART-->存储虚拟磁盘重新配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5514"><!--XLATESTART-->存储虚拟磁盘检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5515"><!--XLATESTART-->存储虚拟磁盘取消检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5516"><!--XLATESTART-->存储虚拟磁盘闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5517"><!--XLATESTART-->存储虚拟磁盘不闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5518"><!--XLATESTART-->存储虚拟磁盘配置专用热备件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5519"><!--XLATESTART-->存储虚拟磁盘初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5520"><!--XLATESTART-->存储虚拟磁盘格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5521"><!--XLATESTART-->存储物理磁盘闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5522"><!--XLATESTART-->存储物理磁盘不闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5523"><!--XLATESTART-->存储物理磁盘准备移除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5524"><!--XLATESTART-->存储物理磁盘重建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5525"><!--XLATESTART-->存储物理磁盘分配全局热备件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5526"><!--XLATESTART-->存储物理磁盘未分配全局热备件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5527"><!--XLATESTART-->存储物理磁盘取消重建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5528"><!--XLATESTART-->存储物理磁盘联机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5529"><!--XLATESTART-->存储物理磁盘脱机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5530"><!--XLATESTART-->存储物理磁盘移除死段<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5531"><!--XLATESTART-->存储物理磁盘初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5532"><!--XLATESTART-->存储物理磁盘格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5533"><!--XLATESTART-->存储机柜启用警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5534"><!--XLATESTART-->存储机柜禁用警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5535"><!--XLATESTART-->存储机柜设置资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5536"><!--XLATESTART-->存储机柜设置资产名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5537"><!--XLATESTART-->存储机柜设置温度探测器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5538"><!--XLATESTART-->存储机柜重置温度探测器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5539"><!--XLATESTART-->存储虚拟磁盘取消镜像<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5540"><!--XLATESTART-->存储虚拟磁盘拆分镜像<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5541"><!--XLATESTART-->存储虚拟磁盘恢复检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5542"><!--XLATESTART-->存储虚拟磁盘暂停检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5543"><!--XLATESTART-->存储虚拟磁盘重新配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5544"><!--XLATESTART-->存储虚拟磁盘取消初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5545"><!--XLATESTART-->存储控制器恢复 IO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5546"><!--XLATESTART-->存储控制器暂停 IO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5547"><!--XLATESTART-->存储全局重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5548"><!--XLATESTART-->存储控制器更改 SCSI ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5549"><!--XLATESTART-->存储机柜设置服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5550"><!--XLATESTART-->存储虚拟磁盘取消后台初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5551"><!--XLATESTART-->存储机柜启用写缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5552"><!--XLATESTART-->存储机柜禁用写缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5553"><!--XLATESTART-->存储机柜启用智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5554"><!--XLATESTART-->存储机柜禁用智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5555"><!--XLATESTART-->存储虚拟磁盘重命名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5556"><!--XLATESTART-->存储虚拟磁盘更改策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5557"><!--XLATESTART-->存储虚拟磁盘还原<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5558"><!--XLATESTART-->存储控制器测试警报<!--XLATESTOP--></xsl:variable>
<!--New commands added for SAS support-->
<xsl:variable name="strSMCommand5559"><!--XLATESTART-->存储全局重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5560"><!--XLATESTART-->存储控制器设置 bgi 比率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5561"><!--XLATESTART-->存储控制器设置巡读比率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5562"><!--XLATESTART-->存储控制器设置重建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5563"><!--XLATESTART-->存储控制器检查一致率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5564"><!--XLATESTART-->存储控制器转储事件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5565"><!--XLATESTART-->存储控制器清除外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5566"><!--XLATESTART-->存储控制器导入外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5567"><!--XLATESTART-->存储虚拟磁盘缓慢初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5568"><!--XLATESTART-->存储虚拟磁盘快速初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5569"><!--XLATESTART-->存储控制器设置巡读手动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5570"><!--XLATESTART-->存储控制器设置巡读自动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5571"><!--XLATESTART-->存储控制器设置巡读禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5572"><!--XLATESTART-->存储控制器开始巡读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5573"><!--XLATESTART-->存储控制器停止巡读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5574"><!--XLATESTART-->存储物理磁盘清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5575"><!--XLATESTART-->存储物理磁盘取消清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5576"><!--XLATESTART-->存储电池开始学习<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5577"><!--XLATESTART-->存储电池延迟学习<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5578"><!--XLATESTART-->存储机柜闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5579"><!--XLATESTART-->存储虚拟磁盘未指定专属热备件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5580"><!--XLATESTART-->存储机柜设置所有温度探测器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5581"><!--XLATESTART-->存储机柜重置所有温度探测器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5582"><!--XLATESTART-->存储机柜未闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5583"><!--XLATESTART-->存储导入/恢复外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5584"><!--XLATESTART-->存储管理调试模式已更改<!--XLATESTOP--></xsl:variable>
<!--end New commands added for SAS support-->
<!--Start New commands added for OM6.2 support-->
<xsl:variable name="strSMCommand5590"><!--XLATESTART-->存储虚拟磁盘已保护<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5589"><!--XLATESTART-->存储虚拟磁盘坏数据块已清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5591"><!--XLATESTART-->存储控制器锁定的外部驱动器已解锁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5592"><!--XLATESTART-->外部配置失败，由于自动导入未导入任何驱动器<!--XLATESTOP--></xsl:variable>

<!--End New commands added for OM6.2 support-->
<xsl:variable name="strIP"><!--XLATESTART--> 来自 IP <!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSNMPTrapsFor"><!--XLATESTART-->系统的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor1"><!--XLATESTART-->电源的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor10"><!--XLATESTART-->内存的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor11"><!--XLATESTART-->侵入的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor12"><!--XLATESTART-->SNMP 陷阱已启用或禁用 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor13"><!--XLATESTART-->电池的 SNMP 陷阱已启用或禁用 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor2"><!--XLATESTART-->冗余性的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor3"><!--XLATESTART-->温度的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor4"><!--XLATESTART-->风扇的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor5"><!--XLATESTART-->电压的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor6"><!--XLATESTART-->系统电源的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor7"><!--XLATESTART-->日志的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor8"><!--XLATESTART-->风扇外壳的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor9"><!--XLATESTART-->交流电源电缆的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor16"><!--XLATESTART-->系统峰值功率的 SNMP 陷阱已启用或禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmessageenhancedsuccess"><!--XLATESTART-->事件消息首选项设置为增强格式。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmessageformatfailed"><!--XLATESTART-->事件消息首选项设置操作失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmessagelegacysuccess"><!--XLATESTART-->事件消息首选项设置为传统格式。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSloggingfiltersuccess"><!--XLATESTART-->操作系统日志筛选器首选项已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSloggingfilterfailed"><!--XLATESTART-->操作系统日志筛选器首选项设置操作失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoArchiveSELLogFilterEnablesuccess"><!--XLATESTART-->备份和清除 ESM 日志条目首选项已启用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoArchiveSELLogFilterDisablesuccess"><!--XLATESTART-->备份和清除 ESM 日志条目首选项已禁用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoArchiveSELLogfilterfailed"><!--XLATESTART-->备份和清除 ESM 日志条目首选项设置操作失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogAllSensorEventsEnablesuccess"><!--XLATESTART-->记录所有 ESM 传感器事件首选项已启用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogAllSensorEventsDisablesuccess"><!--XLATESTART-->记录所有 ESM 传感器事件首选项已禁用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogAllSensorEventsfailed"><!--XLATESTART-->记录所有 ESM 传感器事件首选项设置操作失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductUseFeedbackConfigsuccess"><!--XLATESTART-->产品使用反馈设置已配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductUseFeedbackfailed"><!--XLATESTART-->产品使用反馈操作失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductUseReportFailed"><!--XLATESTART-->由于特权或权限不足，产品使用反馈报告生成失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductUseReportNoMemory"><!--XLATESTART-->由于空间不足，产品使用反馈报告生成失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrapSuccess"><!--XLATESTART-->SNMP 测试陷阱已发送至目的地： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrapFailed"><!--XLATESTART-->SNMP 测试陷阱对目的地失败： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrapDestUnconfigured"><!--XLATESTART-->SNMP 测试陷阱因目的地失败： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrapNotConfigured"><!--XLATESTART--> 未配置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> 秒<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot"><!--XLATESTART-->安全组：根用户密码已更改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot1"><!--XLATESTART-->安全组：根用户密码更改失败！<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser"><!--XLATESTART-->安全组：用户已验证<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser1"><!--XLATESTART-->安全组：用户已创建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser2"><!--XLATESTART-->安全组：用户已删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerPreferencesModified"><!--XLATESTART-->服务器首选项已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown"><!--XLATESTART--> 关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStarted"><!--XLATESTART--> 已开始<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemChassisName"><!--XLATESTART-->系统机箱名称已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoLocation"><!--XLATESTART-->系统信息位置已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary"><!--XLATESTART-->系统信息主要用户名称已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary1"><!--XLATESTART-->系统信息主要用户电话已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemShutdownInitiated"><!--XLATESTART-->系统关机已启动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->温度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeDetects"><!--XLATESTART-->温度探测器检测到故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeWarning"><!--XLATESTART-->温度探测器警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorDeleted"><!--XLATESTART-->管理员删除了更新程序包： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorFailed"><!--XLATESTART-->管理员无法使用更新程序包进行更新： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorLoaded"><!--XLATESTART-->管理员加载了 BIOS 更新程序包： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed"><!--XLATESTART-->管理员成功进行了更新。更新程序包名称： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed1"><!--XLATESTART-->管理员成功进行了固件更新。更新程序包名称： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheUpdateWill"><!--XLATESTART-->系统重新引导之后将进行更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThermalProtectShutdown"><!--XLATESTART-->热保护关机设置已更改。新设置： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOff"><!--XLATESTART--> 关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOn"><!--XLATESTART--> 打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownEntryID"><!--XLATESTART-->未知条目！ID(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateESMVersion"><!--XLATESTART-->.更新的 ESM 版本： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFailedLocal"><!--XLATESTART-->更新失败！本地版本： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion"><!--XLATESTART-->更新的版本： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion1"><!--XLATESTART-->更新的版本： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdatesVersion"><!--XLATESTART-->更新的版本： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights"><!--XLATESTART-->用户访问权限设置为管理员<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights1"><!--XLATESTART-->用户访问权限设置为高级用户及以上的权限<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights2"><!--XLATESTART-->用户访问权限设置为用户及以上的权限<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedIn"><!--XLATESTART-->用户登录使用的权限 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedOut"><!--XLATESTART-->用户退出<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt"><!--XLATESTART-->用户尝试登录的位置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt1"><!--XLATESTART-->RAC：用户尝试登录的位置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserPreferencesModified"><!--XLATESTART-->用户首选项已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->电压<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeDetects"><!--XLATESTART-->电压探测器检测到故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeWarning"><!--XLATESTART-->电压探测器警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeDetects"><!--XLATESTART-->电池探测器检测到故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeWarning"><!--XLATESTART-->电池探测器警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWatchdogASR"><!--XLATESTART-->监视程序 ASR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWith"><!--XLATESTART--> 与 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVia"><!--XLATESTART--> 通过 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate"><!--XLATESTART-->X.509 证书 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate1"><!--XLATESTART-->X.509 证书 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate2"><!--XLATESTART-->X.509 证书 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate3"><!--XLATESTART-->X.509 证书 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate4"><!--XLATESTART-->X.509 证书 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate5"><!--XLATESTART-->X.509 证书 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate6"><!--XLATESTART-->X.509 证书 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate7"><!--XLATESTART-->X.509 证书 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActions"><!--XLATESTART--> 警报措施可执行应用程序已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActionsFor"><!--XLATESTART-->警报措施 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAutoRecoveryAction"><!--XLATESTART-->自动恢复操作已修改为 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisFanControl"><!--XLATESTART-->机箱风扇控制已修改为<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisIdentifyxsltext"><!--XLATESTART-->机箱确认 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextFailedxsltext"><!--XLATESTART--> 失败！<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMaximumWarning"><!--XLATESTART-->最大警告阈值已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMinimumWarning"><!--XLATESTART-->最小警告阈值已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextWarning"><!--XLATESTART-->警告阈值已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextModifiedxsltext"><!--XLATESTART--> 已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextParametersXsltext"><!--XLATESTART--> 参数： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart1"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart3"><!--XLATESTART--> 探测器： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part1"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part3"><!--XLATESTART--> 探测器： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextSuccessfullyxsltext"><!--XLATESTART--> 成功<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextThermalProtectShutdown"><!--XLATESTART-->热保护关机设置已更改为 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateSuccess"><!--XLATESTART-->已成功完成捆绑。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateFailed"><!--XLATESTART-->捆绑无法完成。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionInvalidateSuccess"><!--XLATESTART--> 已被终止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionForUser"><!--XLATESTART-->用户的会话 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryAction"><!--XLATESTART-->自动恢复操作   <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLCDMessageChanged"><!--XLATESTART-->前面板 LCD 信息已修改。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDiskRenamed"><!--XLATESTART-->虚拟磁盘已重命名。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupSNMPset"><!--XLATESTART-->安全组：SNMP 设置首选项已修改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupSNMPset1"><!--XLATESTART-->安全组：SNMP 设置首选项更改失败！<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFileFormatError"><!--XLATESTART-->Rolemap 文件的第 行存在格式错误 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFileMissing"><!--XLATESTART-->Rolemap 文件缺失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFileBadPerms"><!--XLATESTART-->Rolemap 文件设置了错误的权限<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFileEmpty"><!--XLATESTART-->Rolemap 文件没有任何行被读取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDuplicateEntry"><!--XLATESTART-->Rolemap 文件的第 行有重复条目 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFileMemoryError"><!--XLATESTART-->读取 Rolemap 文件时内存空间不足<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultPermissions"><!--XLATESTART-->：分配默认权限给用户<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnergyConsumptionResetSuccess"><!--XLATESTART-->能耗重置已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnergyConsumptionResetFailed"><!--XLATESTART-->能耗重置已<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPeakResetSuccess"><!--XLATESTART-->系统峰值功率和系统峰值电流重置已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPeakResetFailed"><!--XLATESTART-->系统峰值功率和系统峰值电流重置已<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="strDecimalFractionSeperator"><!--XLATESTART-->.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultValue"><!--XLATESTART-->默认值。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCmdLogSizeModified"><!--XLATESTART-->命令日志大小已从<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTo"><!--XLATESTART-->修改为<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCmdLogMB"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCapSuccess"><!--XLATESTART-->功率上限值已配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerProfileSuccess"><!--XLATESTART-->功率配置文件已配置<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="strPowerCapEnableSuccess"><!--XLATESTART-->启用功率上限值已配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPeakPower"><!--XLATESTART-->系统峰值电源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCmdLogSizeFailed"><!--XLATESTART-->命令日志大小配置失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strfrom"><!--XLATESTART--> 从 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityBreach"><!--XLATESTART-->安全漏洞：用户会话已被终止。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInventoryCollectorEnableSuccess"><!--XLATESTART-->资源清册收集器已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInventoryCollectorDisableSuccess"><!--XLATESTART-->资源清册收集器已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInventoryCollectorFailed"><!--XLATESTART-->资源清册收集器首选项设置操作失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCardPresent"><!--XLATESTART-->可移动闪速介质存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCardRemoved"><!--XLATESTART-->可移动闪速介质已卸下<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCardFailure"><!--XLATESTART-->可移动闪速介质故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageSysWarning"><!--XLATESTART-->存储系统警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageSysFailure"><!--XLATESTART-->存储系统故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageCtrlWarning"><!--XLATESTART-->存储控制器警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageCtrlFailure"><!--XLATESTART-->存储控制器故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPhysicalDiskWarning"><!--XLATESTART-->物理磁盘警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPhysicalDiskFailure"><!--XLATESTART-->物理磁盘故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDiskWarning"><!--XLATESTART-->虚拟磁盘警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDiskFailure"><!--XLATESTART-->虚拟磁盘故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureWarning"><!--XLATESTART-->机柜警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureFailure"><!--XLATESTART-->机柜故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageCtrlBatteryWarning"><!--XLATESTART-->存储控制器电池警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageCtrlBatteryFailure"><!--XLATESTART-->存储控制器电池故障<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>