<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACCord"><!--XLATESTART-->Wechselstromkabel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckTheEvents"><!--XLATESTART-->Überprüfen Sie die zu aktivierenden Ereignisse und klicken Sie auf „Änderungen übernehmen“<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigureSNMPTraps"><!--XLATESTART-->Konfigurieren von SNMP Traps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical2"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical3"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSNMPTraps"><!--XLATESTART-->Aktuelle SNMP Traps Konfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrents"><!--XLATESTART-->Ströme<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSNMPTraps"><!--XLATESTART-->Aktivieren von SNMP Traps. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Fehler!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanEnclosure"><!--XLATESTART-->Lüftergehäuse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFans"><!--XLATESTART-->Lüfter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical"><!--XLATESTART-->Informatorisch, Warnung, Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical1"><!--XLATESTART-->Informatorisch, Warnung, Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical2"><!--XLATESTART-->Informatorisch, Warnung, Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical3"><!--XLATESTART-->Informatorisch, Warnung, Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntrusion"><!--XLATESTART-->Intrusion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogs"><!--XLATESTART-->Protokolle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->Keine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->Keine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone2"><!--XLATESTART-->Keine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone3"><!--XLATESTART-->Keine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Netzteile<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->System-<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPower"><!--XLATESTART-->Systemstrom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPeakPower"><!--XLATESTART-->Systemspitzenleistung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->Abnehmbare Flash Media<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatures"><!--XLATESTART-->Temperaturen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapsEnabledFor"><!--XLATESTART--> Für das System aktivierte Traps.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltages"><!--XLATESTART-->Spannungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical"><!--XLATESTART-->Warnung, Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical1"><!--XLATESTART-->Warnung, Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical2"><!--XLATESTART-->Warnung, Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical3"><!--XLATESTART-->Warnung, Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteries"><!--XLATESTART-->Batterien<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTraps"><!--XLATESTART-->SNMP Traps Konfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable"><!--XLATESTART-->Keine SNMP Traps für dieses System verfügbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable1"><!--XLATESTART-->SNMP Traps sind wegen Hardware- oder Betriebssystembeschränkungen auf diesem System nicht verfügbar Für weitere Informationen nutzen Sie bitte die Online-Hilfe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->Informativ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrap"><!--XLATESTART-->SNMP-Test-Trap<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapDestination"><!--XLATESTART-->Trap Ziel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAction"><!--XLATESTART-->Maßnahme<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSend"><!--XLATESTART-->Senden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPrompt"><!--XLATESTART-->Wählen Sie das Ziel der Test Trap und klicken Sie auf „Senden“.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPromptAdmin"><!--XLATESTART-->Diese Funktion steht nur für Benutzer mit Administratorrechten zur Verfügung. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestNoSNMP"><!--XLATESTART-->Server Administrator SNMP Komponente ist nicht installiert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestEmpty"><!--XLATESTART-->Es steht kein SNMP Trap Ziel zur Verfügung.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestError"><!--XLATESTART-->Fehler beim Abrufen der SNMP Trap Ziele.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
