<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str3DRAM"><!--XLATESTART-->3DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes"><!--XLATESTART-->Attributes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes1"><!--XLATESTART-->Attributes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Bad command<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Bad device<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCACHEDRAM"><!--XLATESTART-->Cache DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRAM"><!--XLATESTART-->CDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCMOS"><!--XLATESTART-->CMOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Command aborted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Command cancelled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Command not implemented<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Command pending<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Command time-out<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Command unsuccessful<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR"><!--XLATESTART-->DDR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIMMDisabledVia"><!--XLATESTART-->DIMM disabled through spare activation.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIMMDisabledVia1"><!--XLATESTART-->DIMM disabled via spare activation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDRAM"><!--XLATESTART-->DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Data requested is not available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Data requested is more than data available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Data requested is less than data available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Device already exists<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Device busy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Device does not have data<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->Device Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName1"><!--XLATESTART-->Device Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Device unready to accept commands. Try again later.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Device out of memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEDO"><!--XLATESTART-->EDO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEDRAM"><!--XLATESTART-->EDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEEPROM"><!--XLATESTART-->EEPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEPROM"><!--XLATESTART-->EPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFASTPAGED"><!--XLATESTART-->Fast-paged<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFEPROM"><!--XLATESTART-->FEPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFLASH"><!--XLATESTART-->FLASH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailures"><!--XLATESTART-->Failures<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailures1"><!--XLATESTART-->Failures<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCorrectiveActions"><!--XLATESTART-->Corrective Action<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI file not found<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI key does not exist<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI section does not exist<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI value malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Insufficient access rights<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Invalid index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Invalid parameter name or value:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsNotOccupied"><!--XLATESTART-->is Not Occupied<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory1"><!--XLATESTART-->Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDevice"><!--XLATESTART-->Memory Device Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDevice1"><!--XLATESTART-->Memory Device Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceAlready"><!--XLATESTART-->Memory Device already exists<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceMalformed"><!--XLATESTART-->Memory Device malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceNot"><!--XLATESTART-->Memory Device not found. Invalid Index Number.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceOn"><!--XLATESTART-->Memory Device on Connector<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceOn1"><!--XLATESTART-->Memory Device on Connector:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultiBitError"><!--XLATESTART-->Multibit error encountered.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultiBitError1"><!--XLATESTART-->Multi bit error encountered<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNONVOLATILE"><!--XLATESTART-->Non-volatile<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->No such device<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMWarning"><!--XLATESTART-->Non Volatile Memory (NVM) Lifetime less than Five Percent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMNotReady"><!--XLATESTART-->NVDIMM Not Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMSaveError"><!--XLATESTART-->NVDIMM Save Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMRestoreErr"><!--XLATESTART-->NVDIMM Restore Error or Restore Timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMConfigError"><!--XLATESTART-->Illegal NVDIMM Configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMNotResponding"><!--XLATESTART-->NVDIMM Not Responding<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMArmFailure"><!--XLATESTART-->NVDIMM Arm Failure or Arm Timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMWriteProtectMode"><!--XLATESTART-->All NVDIMMs in Write-Protect Mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMLifetimeExpired"><!--XLATESTART-->Non Volatile Memory (NVM) Lifetime Expired<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMPersistencyLost"><!--XLATESTART-->NVDIMM Persistency Lost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMPersistencyRestored"><!--XLATESTART-->NVDIMM Persistency Restored<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAEPError"><!--XLATESTART-->Uncorrectable Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAEPWarning"><!--XLATESTART-->Correctable Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAEPRestored"><!--XLATESTART-->Operating Normally<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPPRSuccess"><!--XLATESTART-->Self Healing Success<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPPRFailure"><!--XLATESTART-->Self Healing Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPPRSelfInitiate"><!--XLATESTART-->DIMM degradation, reboot the system to initiate self healing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConfig"><!--XLATESTART-->Check device or system configuration <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReseatDIMM"><!--XLATESTART-->Reseat DIMM <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarmReset"><!--XLATESTART-->Perform warm reboot <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColdReset"><!--XLATESTART-->Perform cold reboot <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContactSupportIMM"><!--XLATESTART-->Contact support immediately<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContactSupportREP"><!--XLATESTART-->Contact support if problem persists.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRetryOperation"><!--XLATESTART-->Retry operation <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSanitizeFactoryReset"><!--XLATESTART-->Sanitize the device<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecureErase"><!--XLATESTART-->Secure erase<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFirmware"><!--XLATESTART-->Update the firmware <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOTHER"><!--XLATESTART-->OTHER<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOTHER1"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Out of memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSEUDOSTATIC"><!--XLATESTART-->Pseudo-static<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAM"><!--XLATESTART-->RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAMBUS"><!--XLATESTART-->RAMBUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRDRAM"><!--XLATESTART-->RDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strROM"><!--XLATESTART-->ROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Resource locked<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDRAM"><!--XLATESTART-->SDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSGRAM"><!--XLATESTART-->SGRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSRAM"><!--XLATESTART-->SRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTATICCOL"><!--XLATESTART-->Static column<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSYNCHRONOUS"><!--XLATESTART-->Synchronous<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegistered"><!--XLATESTART-->Registered (Buffered)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnRegistered"><!--XLATESTART-->Unregistered (Unbuffered)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitError"><!--XLATESTART-->Single-bit error logging disabled.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitError1"><!--XLATESTART-->Single bit error logging disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitFailure"><!--XLATESTART-->Single-bit failure error rate exceeded.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitFailure1"><!--XLATESTART-->Single-bit failure error rate exceeded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitWarning"><!--XLATESTART-->Single-bit warning error rate exceeded.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitWarning1"><!--XLATESTART-->Single bit warning error rate exceeded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize1"><!--XLATESTART-->Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed1"><!--XLATESTART-->Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Spurious Interrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUNKNOWN"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUNKNOWN1"><!--XLATESTART-->UNKNOWN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVRAM"><!--XLATESTART-->VRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues"><!--XLATESTART-->Values<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues1"><!--XLATESTART-->Values<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWINDRAM"><!--XLATESTART-->Window-DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML file not found<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML node does not exist<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML value malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR2"><!--XLATESTART-->DDR2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR2FBDIMM"><!--XLATESTART-->DDR2 FB-DIMM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR3"><!--XLATESTART-->DDR3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR4"><!--XLATESTART-->DDR4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR5"><!--XLATESTART-->DDR5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDimmRank"><!--XLATESTART-->Rank<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingle"><!--XLATESTART-->Single<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDual"><!--XLATESTART-->Dual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuad"><!--XLATESTART-->Quad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOctal"><!--XLATESTART-->Octal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHexa"><!--XLATESTART-->Hexa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTechnology"><!--XLATESTART-->Technology<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMM-N"><!--XLATESTART-->NVDIMM-N<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMM-F"><!--XLATESTART-->NVDIMM-F<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMM-P"><!--XLATESTART-->NVDIMM-P<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntelMem"><!--XLATESTART-->Intel Persistent Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->N/A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolatileSize"><!--XLATESTART-->Volatile Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileSize"><!--XLATESTART-->Non-Volatile Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->Cache Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strwearLevel"><!--XLATESTART-->Remaining Rated Write Endurance<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
